<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POBOASDASDAS</title>
    <link rel="stylesheet" href="xss/estilos.css" type="text/css">
</head>
<body>
    <h1> Hola curso git</h1>
    <p>Esto es un parrafo de ejemplo</p>
    <h1>Proyecto empresarial </h1>
    <p>PARRRAFO AGREGADO </p>
</body>
</html>